/* LISTADO */
/*
.listado, .leer { position: relative;}

.listado h2 { margin-top: 0 !important;}   

.listaElementos li { display: inline;
    float: left;
    height: 187px;
    margin: 0 48px 48px 0;
    position: relative;
    width: 475px !important;}
        
.listaElementos li.ultimo { margin-right: 0;}
      
.listaElementos .imagen { border: 5px solid #fff;
    left: 0;
    height: 177px !important;
    margin: 0;
    position: absolute;
    top: 0;
    width: 207px !important;
    z-index: 10 !important;}

.lista_contenido { background: transparent url(../images/proyecto/backcontenido.png) 0 0 repeat;
    color: #8e949b;
    float: right;
    font:normal .9em Verdana,"Bitstream Vera Sans",sans-serif;
    height: 130px;
    margin:0;
    padding: 10px;
    position: relative;
    width: 238px}
.listado .lista_contenido { height: 167px;}

.listaElementos .mas { bottom: 0;
    font-size: 1em;
    height: 17px;
    padding-top: 10px !important;
    position: absolute;
    width: inherit;
    z-index: 0;}
*/
/*genericos*/
.titulo {
    color: #B27429;
    font-weight: 500;
    font-size: 1.2em;
    margin:0;}
.titulo a {color: #8F141A;}
.titulo a:hover {color:#38312B;}
.txtGrande {
    font:300 1.2em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;
    line-height: 1.6em;
    font-weight: 300;}
    .txtGrande strong{color:#000;}
    
.fecha {font-size: 0.8em;}
.categoria {margin:0;}
.txtDestacado {
    color:#000;
    font:300 1.2em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;
    line-height: 1.4em;
    font-weight: 300;}
    
    .txtDestacado strong {color:#B27429;}

.imagenGrande {
    border:1px dashed #E1E1E1;
    position:relative;
    margin:5px 5px 10px 5px;
    width:480px;
    height:296px;}
    
    .imagenGrande img {
        border:10px solid #fff;
        position:absolute;
        width:460px ;
        height:276px;} 
        
    .imagenGrande.flt_dch {margin-left:25px;}
    .imagenGrande.flt_izq {margin-right:25px !important;}

.vermas {
    color:#8F141A;
    background: url(../images/proyecto/ico_vermas.png) 0 4px no-repeat;
    font-size: 0.8em;
    padding-left:15px;}
    
    .vermas:hover {
        color:#38312B;
        background: url(../images/proyecto/ico_vermas_hover.png) 0 4px no-repeat;}


/*lista puntos*/
.lista_puntos {margin-bottom:15px;}

.lista_puntos li strong {
    font-weight: normal;
    color:#B27429;
    font-size: 1.2em;}
    
    .lista_puntos.simple li {
        list-style-type: disc;
        margin-bottom: 15px;
        margin-left: 35px;
        padding-left:5px;}

.lista_puntos li span {
    color:#B27429;
    font-size: 1.4em;
    font-weight: lighter;
    font-style: italic;}
    
.lista_puntos li { margin-bottom: 15px;}
    
    .lista_puntos li ul {margin-top:15px;}
    .lista_puntos li ul li {
        list-style-type: disc;
        margin-bottom: 15px;
        margin-left: 35px;
        padding-left:5px;}
        
        .lista_puntos li ul li ul {margin-top:5px;}
        .lista_puntos li ul li ul li {
            list-style-type: decimal;
            margin-bottom: 5px;
            margin-left: 35px;}


/*.lista_puntos li { 
    list-style-type: disc;
    margin-bottom: 15px;
    margin-left: 35px;
    padding-left:5px;}
*/

.lista_puntos li a { color: #ff9600;
    display: block;
    font-weight: bold;
    margin-bottom: 5px;}
/*Entre Comillas. Texto destacado*/
.entreComillas {
    border:1px solid #CEBCA5;
    border-radius:10px;
    background: #FFF4E4;    
    padding:25px 50px;
    margin:25px 0;
    position:relative;
    text-align: center;}

    .entreComillas .comillas {
        height: 35px;
        width: 35px;
        position:absolute;
        text-indent: -99999px;}
        
        .entreComillas .comillas.Inicio {
            background: url(../images/proyecto/ico_comillas_inicio.png) 0 0  no-repeat;
            top:10px;
            left:10px;}    

        .entreComillas .comillas.Fin {
            background: url(../images/proyecto/ico_comillas_fin.png) 0 0  no-repeat;
            bottom:10px;
            right:10px;}    

    
/*leer*/
.leer {margin-bottom:25px;}
.leer .imagenGrande {margin-right:0}
.leer .txtContenido {
    font-size: 1.1em;
    line-height: 1.6em;}
.leer .fecha {font-size: 1.4em;}
.leer .txtGrande {padding-top:15px;}
.leer .detalles {
    font-size: 1.2em;
    margin:10px 0 25px 0;}
.leer .vermas {
    font-size: 1em;}

/*listado de documentos */
.icoFile { border:0;
	float:left;
	margin:0 8px 5px 0;}
    
.icoFile a {
    display: block;
	height: 45px;
	padding:5px 0 0 45px;}
    
a.ico_doc { background: transparent url(../images/web/documentos/icofile_DOC.png) 0 0 no-repeat;}
a.ico_docx { background: transparent url(../images/web/documentos/icofile_DOC.png) 0 0 no-repeat;}
a.ico_txt { background: transparent url(../images/web/documentos/icofile_TXT.png) 0 0 no-repeat;}
a.ico_xls { background: transparent url(../images/web/documentos/icofile_XLS.png) 0 0 no-repeat;}
a.ico_xlsx { background: transparent url(../images/web/documentos/icofile_XLS.png) 0 0 no-repeat;}
a.ico_pdf { background: transparent url(../images/web/documentos/icofile_PDF.png) 0 0 no-repeat;}
a.ico_zip { background: transparent url(../images/web/documentos/icofile_ZIP.png) 0 0 no-repeat;}
a.ico_ppt { background: transparent url(../images/web/documentos/icofile_PPT.png) 0 0 no-repeat;}
a.ico_jpg { background: transparent url(../images/web/documentos/icofile_JPG.png) 0 0 no-repeat;}
a.ico_mp3 { background: transparent url(../images/web/documentos/icofile_MP3.png) 0 0 no-repeat;}
a.ico_gif { background: transparent url(../images/web/documentos/icofile_GIF.png) 0 0 no-repeat;}